| DocBook: The Definitive Guide 2.0.17 (Alpha)

# footnote

$Revision$

$Date$

footnote — A footnote

## Synopsis

### Content Model

    footnote ::=
    ((calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|literallayout|
      programlisting|programlistingco|screen|screenco|screenshot|
      synopsis|cmdsynopsis|funcsynopsis|classsynopsis|fieldsynopsis|
      constructorsynopsis|destructorsynopsis|methodsynopsis|
      formalpara|para|simpara|address|blockquote|graphic|graphicco|
      mediaobject|mediaobjectco|informalequation|informalexample|
      informalfigure|informaltable)+)

### Attributes

Common attributes

Name | Type | Default
label | CDATA | None

## Description

This element is a wrapper around the contents of a footnote.

Additional references to the same footnote may be generated with `FootnoteRef`.

### Processing expectations

The `Footnote` element usually generates a mark (a superscript symbol or number) at the place in the flow of the document in which it occurs. The body of the footnote is then presented elsewhere, typically at the bottom of the page.

Alternative presentations are also possible. In print environments that do not support footnotes at the bottom of the page, they may be presented as end notes occurring at the end of the component that contains the `Footnote`. Online systems may choose to present them inline or as “pop-ups,” or links, or any combination thereof.

### Parents

These elements contain footnote: `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glosssee`, `glossseealso`, `glossterm`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `para`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentrytitle`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in footnote: `address`, `bibliolist`, `blockquote`, `calloutlist`, `classsynopsis`, `cmdsynopsis`, `constructorsynopsis`, `destructorsynopsis`, `fieldsynopsis`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `synopsis`, `variablelist`.

## Attributes

label

  `Label` identifies the desired footnote mark.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    An annual percentage rate (<abbrev>APR</abbrev>) of 13.9%<footnote>
    <para>
    The prime rate, as published in the <citetitle>Wall Street
    Journal</citetitle> on the first business day of the month,
    plus 7.0%.
    </para>
    </footnote>
    will be charged on all balances carried forward.
    </para>

An annual percentage rate (APR) of 13.9%[19] will be charged on all balances carried forward.

For additional examples, see also `footnoteref`.

[19] The prime rate, as published in the Wall Street Journal on the first business day of the month, plus 7.0%.

firstterm |  | footnoteref

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.